body {
	
	background-color: #175085;
	background-image:url(bgpiston.jpg);
	background-attachment: fixed;
}
#contentone {
	width: 950px;
	/*border:1px solid #000000;*/
	margin: auto;
	background-color: #ffffff;
}
#headerone {
	/*border : 1px solid #000000;*/
	margin: 0 auto;
}
	
#menuone {
	float: left;
}
.navone {
	margin-top : 10px;
	padding: 10px;
	background: #ffffff;
	margin-right: 10px;
}
.navone h2 {
	padding: 10px;
	margin-left: 40px;
	background-color:#067AB4;
	text-align: center;
	color: #FFFFFF;
	
}
.navone p {
	margin-left: 40px;
}
.navone ul {
	
	list-style: none;
	line-height: normal;
}
.navone ul li {
	margin-bottom: 10px;
	border-bottom: 1px solid #E9E8DD;	
}
.navone li a {
	padding: 0px 0px 0px 5px;
	font-weight: normal;
}
.navone a {
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
.navone ul li:hover {
	background: #CCC;
}
.navone ul li a:hover {
	color: #77B003;
}
.navcontactone { 
	width: 400px;
	margin-top : 15px;
	padding: 10px;
	background: #ffffff;
	margin-right: 10px;
	margin-left: 20px;
}
.navone .span {
    margin-left: 25px;
}
.navone .button {
	margin-left: 25px;
	width: 225px;
	height: 45px;
	background: url(images/button-a.gif) no-repeat;
	text-align: center;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 15px;
}
.button a {
	color: #FFF;
	line-height: 18px;
}
.navone .button:hover {
	background: url(images/button-hover.gif) no-repeat;
}
#isione { 
	float: right;
	padding: 10px;
	margin-left : 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 630px;
}
#isione a {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #067AB4;
	padding: 5px;
	text-decoration: none;
}
#isione span {
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #067AB4;
}

#isione a:hover span {
	background-color: #067AB4;
	border: 1px solid #067AB4;
	color: #FFFFFF;
}
.span a {
	font-family: Arial,Helvetica,sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #067AB4;
	padding: 5px;
	text-decoration: none;
}
	
.span span {
	padding: 3px;
	padding-right: 5px;
	padding-left: 5px;
	border: 1px solid #067AB4;
}
.span a:hover span {
	background-color: #067AB4;
	border: 1px solid #067AB4;
	color: #FFFFFF;
}
	
/*isi contact pam */
#isicontactone { 
	float: right;
	padding: 10px;
	margin-left : 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 400px;
}
#isione p {
	text-align: justify;
	line-height: 30px; /*mengatur jarak atas dan bawah tulisan */
	margin-right: 40px;
}
#both {
	clear: both;
}

#footer {
	margin-top: 10px;
	padding: 10px;
	background-color:rgba(221,229,240, 0.6);
	margin-bottom: 40px;
	
}
#footer p {
	margin: 0 auto;
	text-align: center;
	
}
#footer span {
	font-size: 20px;
	font-family: Verdana, Geneva, sans-serif;
	margin: 0 0 0 50px;
	color: rgba(204,0,0, 0.6);
}
.footer-right, .center-footer, .footer-left {
	float: left;
}
.footer-right {
	width: 300px;
}
.center-footer {
	margin-top: 20px;
	width: 370px;
}
.footer-left {
	width: 250px;
}
.footer-left ul li {
	display: block;
}
input {
    overflow:hidden;
	
}

/* CSS Style for Vacancy */

#vacancy {
	margin-left:40px;
}
#vacancy a {
	font-size: 14px;
	font-family: Arial,Helvetica,sans-serif;
	font-weight: normal;
	text-decoration: underline;
	
}
#view {
	margin-top: 30px;
	padding : 10px;
	margin: 0 auto;
	margin-left: 20px;
}

